gameblaster = 0
gus = 0
ssi2001 = 0
voodoo = 1
model = 34
cpu_manufacturer = 0
cpu = 10
cpu_use_dynarec = 1
gfxcard = 15
video_speed = 4
sndcard = 8
cpu_speed = 12
has_fpu = 1
slow_video = 1
cache = 3
cga_composite = 1
disc_a = 
disc_b = 
mem_size = 32
cdrom_drive = 71
cdrom_enabled = 1
vid_resize = 0
vid_api = 1
video_fullscreen_scale = 1
video_fullscreen_first = 0
hdc_sectors = 63
hdc_heads = 16
hdc_cylinders = 1000
hdc_fn = C:\PCEM\windows95
hdd_sectors = 0
hdd_heads = 0
hdd_cylinders = 0
hdd_fn = 
hde_sectors = 0
hde_heads = 0
hde_cylinders = 0
hde_fn = 
hdf_sectors = 0
hdf_heads = 0
hdf_cylinders = 0
hdf_fn = 
drive_a_type = 0
drive_b_type = 0

[3DFX Voodoo Graphics]
framebuffer_memory = 4
texture_memory = 4
bilinear = 1
dacfilter = 0
render_threads = 2
